﻿h2#reviews
{
	margin: 36px auto 24px;
}

.feedbackwrap
{
	padding: 0px 0px 36px;
}

.feedback
{
    margin: 20px 0px;
}

.feedback .slick-next {
    right: -15px;
}

.feedback .slick-prev {
    left: -15px;
}


.feedback .slick-prev:before,
.feedback .slick-next:before {
    color: #eba900;
}

.feedback .slick-dots li.slick-active button:before {
    color: #eba900;
}

.feedback .slick-dots li button:before {
    color: #eba900;
}

.feedback .slick-dots {
    bottom: -30px;
}

.feedback div.slide 
{
	display: block;
	background: #cbd38d;
	width: 370px;
	margin: 0px 10px;
	padding: 0px;
	max-width: 100%;
	height: 370px;
	text-align: left;
	vertical-align: top;
	color: #fff;
	clip-path: polygon(0% 0%, 90% 0%, 100% 10%, 100% 100%, 0% 100%);

}

.feedback div.slide>img {
    display: block;
	width: 100%;
	height:100%;
	object-fit: contain;	
}
